/** page_editor_view_new/website_data/356374/951454/44883504/51/163537924/0cb1810f0e8e41fc8e510eb544dfbc2b/page_editor.css **/
#i82f{position:relative;}#ity5{position:relative;}#itvy{position:relative;}[data-new-auto-uuid="gallery_34324_e55ea99ec7954d179e3262bcd1c1bec0"]{--color-match-setting1:var(--ld-main1,#0089F5);--color-match-setting2:var(--ld-Auxiliary1,#8C8E94);} /* 自定义样式start */#i82f {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #i82f {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #i82f {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */